<!DOCTYPE html>
<html>
  <head>
    <title>Practice 1</title>
    <style>
      .border {
        border: 1px solid black;
        padding-top: 1px;
        padding-right: 120px;
        padding-bottom: 20px;
        padding-left: 5px;
        display: inline-block;
      }
    </style>
  </head>
  <body>
    <div class="border">
      <h1>HEAD 1 - GEORGIA</h1>
      <h2>HEAD 3 - GEORGIA</h2>
      <h3>HEAD 3 - GEORGIA</h3>
      <h4>HEAD 4 - GEORGIA</h4>
      <h5>HEAD 5 - GEORGIA</h5>
      <h6>HEAD 6 - GEORGIA</h6>
    </div>
  </body>
</html>
